{% extends 'organization/layout_organization.html' %}
{% load bootstrap %}
{% load i18n %}

{% block page %}

    <form method="post" class="form form-horizontal">
        {% csrf_token %}

        <div class="page-section" id="organization-certifications-section">

            <div class="page-section-header">
                <h2>
                    {% trans "New organization unit" %}
                </h2>
            </div>

            <div class="page-section-content">

                {{ form|bootstrap_horizontal }}

                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-10">
                        <button type="submit" class="btn btn-primary">
                            {% trans "Save" %}
                        </button>
                        <a href="{% url "my_unit_list" organization.slug %}" class="btn btn-default">
                            {% trans "Cancel" %}
                        </a>
                    </div>
                </div>

            </div>
        </div>
    </form>

{% endblock page %}
